[OSM-co] Problema al actualizar JOSM

Fredy Rivera fredyrivera en gmail.com
Mar Nov 22 13:49:27 UTC 2016


Asegurate que estés usando efectivamene usas versión de java por defecto.
No basta solo con tenerla instalada.
Busca por update-alternatives.

Salu2
Humano

El nov. 22, 2016 8:23 AM, "Miguel Sánchez" <
migueldesplazamientocentro en gmail.com> escribió:

> Hola,
>
> Tengo problemas con mi actualización de JOSM. No he podido lograr qur
> funcionen las versiones posteriores a la 10558.  Ya no sólo sale el mensaje
> que debo actualizar a Java 8, de hecho no funciona.
>
> Uso Gnu Linux y aunque ya comprobé que cuento con la versión 8 en el
> sistema, parece que en mi uduario personal JOSM no lo detecta.
>
> Alguien lo solucionó?
>
> Gracias
>
> _______________________________________________
> Talk-co mailing list
> Talk-co en openstreetmap.org
> https://lists.openstreetmap.org/listinfo/talk-co
>
>
------------ próxima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: <http://lists.openstreetmap.org/pipermail/talk-co/attachments/20161122/1638492f/attachment.html>


Más información sobre la lista de distribución Talk-co